Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1686848 - Obsolete python2-pylint
Summary: Obsolete python2-pylint
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-obsolete-packages
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-08 13:40 UTC by Miroslav Suchý
Modified: 2019-04-06 20:19 UTC (History)
2 users (show)

Fixed In Version: fedora-obsolete-packages-30-32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-06 20:19:15 UTC


Attachments (Terms of Use)

Description Miroslav Suchý 2019-03-08 13:40:15 UTC
Got this error during upgrade from F29->F30

Problem 8: package python2-pylint-1.9.0-2.fc29.noarch requires python2-isort, but none of the providers can be installed
  - python2-isort-4.3.4-5.fc29.noarch does not belong to a distupgrade repository
  - problem with installed package python2-pylint-1.9.0-2.fc29.noarch

Comment 1 Fedora Update System 2019-04-04 22:17:38 UTC
fedora-obsolete-packages-30-32 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b7fa2ed928

Comment 2 Fedora Update System 2019-04-05 04:12:18 UTC
fedora-obsolete-packages-30-32 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b7fa2ed928

Comment 3 Fedora Update System 2019-04-06 20:19:15 UTC
fedora-obsolete-packages-30-32 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.